/* Default
-----------------------------------------------------------------------------*/
html { font-size: 100%; -webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}
.wrapper a { color:#007fb8; text-decoration:underline}
.wrapper a:hover, .wrapper a:active {outline: 0; color:#DA4836; text-decoration:none}
.wrapper i { font-size:12px; color:#b2b2b2}
.wrapper b, .wrapper strong { font-weight: bold; }
.wrapper p { margin:0 0 15px 0;}
.wrapper dfn { font-style: italic;}
.wrapper pre,.wrapper code,.wrapper kbd,.wrapper samp {font-family: monospace, serif;_font-family: 'courier new', monospace;font-size: 1em;}
.wrapper pre {white-space: pre; white-space: pre-wrap;word-wrap: break-word;}
.wrapper q {quotes: none;}
.wrapper small {font-size: 75%;}
.wrapper sub,.wrapper sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
.wrapper sup {top: -0.5em;}
.wrapper sub {bottom: -0.25em;}
.wrapper ul, .wrapper ol { margin-left: 0;padding: 0 0 0 40px;}
.wrapper dt { display:block; position:relative; font-size:15px; font-weight:bold; color:#da4935; padding:0 200px 0 0; line-height:16px; margin:0 0 15px 0; text-decoration: none;}
.wrapper dt a { color:#da4935; text-decoration: none;}
.wrapper dt span { position:absolute; bottom:0; right:0; color:#4f4f4f; font-weight:normal; font-size:12px;}
.wrapper dd {margin: 0 0 35px 0;}
.wrapper img {border: 0;-ms-interpolation-mode: bicubic;}
.wrapper form {margin: 0;}
.wrapper fieldset {border: 1px solid #007DC2;margin: 0 2px; padding:15px;}
.wrapper legend {border: 0;padding: 0;white-space: normal;*margin: 0 0 0 -7px;}
.wrapper input[type=text],.wrapper textarea,.wrapper input[type=password] { border:1px solid #DA4836; padding:0 12px; background:#fff; font-size:14px; color:#603C3C; font-style:italic; height:24px; width:180px; line-height:24px; min-width:200px; margin:0; outline:none;font-style: italic; font-family:Arial, Helvetica, sans-serif;}
.wrapper button,.wrapper input,.wrapper select,.wrapper textarea {font-size: 100%;margin: 0;vertical-align: baseline;*vertical-align: middle;}
.wrapper button,.wrapper input {line-height: normal;}
.wrapper button,.wrapper input[type="button"], .wrapper input[type="reset"], .wrapper input[type="submit"] {cursor: pointer; -webkit-appearance: button;*overflow: visible;}
.wrapper input[type="checkbox"],.wrapper input[type="radio"]{box-sizing: border-box;padding:0;*height: 13px;*width: 13px;position:relative; top:1px; }
.wrapper input[type="checkbox"] {margin:0 6px 0 0; }
.wrapper button::-moz-focus-inner,.wrapper input::-moz-focus-inner {border: 0;padding: 0;}
.wrapper textarea {overflow: auto;vertical-align: top; padding:5px 10px; max-width:700px; overflow:hidden; line-height:16px;}
.wrapper table {border-collapse: collapse;border-spacing: 0; margin:0 0 20px 0;width:100%; }
.wrapper table tr td { padding:8px; }
.wrapper blockquote {padding:5px; margin:5px 0;}
/* Typography
-----------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6 { font-weight:normal;font-family:"Otrada",Arial, Helvetica, sans-serif; color:#3d3d3d;padding:0; margin:0;}
h1{font-size:27px; line-height:30px; margin:0 0 20px 0;}
h2{font-size:23px; line-height:30px;margin:0 0 20px 0; }
h3{font-size:19px; line-height:26px; margin:0 0 10px 0;}
h4{font-size:16px; line-height:19px; margin:0 0 10px 0;}
h5{font-size:14px; line-height:17px; margin:0 0 10px 0;}
h6{font-size:12px; line-height:15px; margin:0 0 10px 0;}
@font-face {font-family: 'Otrada';src: url('webfonts/1FD864_0_0.eot');src: url('webfonts/1FD864_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/1FD864_0_0.woff') format('woff'),url('webfonts/1FD864_0_0.ttf') format('truetype'),url('webfonts/1FD864_0_0.svg#wf') format('svg');}
/* Reset
-----------------------------------------------------------------------------*/
.wrapper .header ul,.wrapper .header ul li,.wrapper form, .wrapper fieldset,.wrapper .footer ul, .wrapper .footer ul li {list-style:none; margin:0; padding:0; border:none;}
:focus {outline: 0;}
/* General
-----------------------------------------------------------------------------*/
html, body { font-family:Arial, Helvetica, sans-serif; background:#eee; color:#6b6b6b;font-size:14px; line-height:17px;}
.wrapper { width:900px; margin:0 auto;}
.clear { width:100%; overflow:hidden; margin:15px 0 0 0;}
.white { background:#fff; overflow:hidden; padding:15px 30px}
/* Header
-----------------------------------------------------------------------------*/
.header { padding:60px 0 0 0; margin:0 0 20px 0;}
.header .block { background:url(images/head_bg.jpg) no-repeat 0 0; height:289px; position:relative; margin:0 0 25px 0;}
.header .block .logo { position:absolute; top:-60px; left:50%; margin:0 0 0 -96px;}
.header .block .logo a{ display:block; background:url(images/logo.png) no-repeat 0 0; width:192px; height:216px; text-indent:-9999px;}
.header .block blockquote { font-size:27px; color:#fff; font-family:"Otrada",Arial, Helvetica, sans-serif; width:270px; position:absolute; top:85px; right:40px; background:none; margin:0; padding:0; line-height:29px;}
.header .block blockquote cite { font-family:Arial, Helvetica, sans-serif; font-size:14px; display:block; text-align:right; padding:10px 0 0 0; font-style:normal;}
.header .navigation { width:900px; margin:0 auto; overflow:hidden;}
.header .navigation ul { width:1000px; line-height:20px;}
.header .navigation ul li {display:-moz-inline-box;display: inline-block;*zoom: 1;*display: inline;word-spacing: normal;vertical-align: top; margin:0 28px 0 0; //margin:0 26px 0 0; white-space:nowrap;}
.header .navigation ul li a { font-size:19px; /*font-style:italic;*/ color:#3d3d3d; display:block;font-family:"Otrada",Arial, Helvetica, sans-serif; text-decoration:none; padding:0 0 22px 0;}
.header .navigation ul li a:hover,.header .navigation ul li.active a { background:url(images/nav_hover.png) no-repeat bottom center;}
.header .navigation ul li a.red_link { color: #d84b3a !important; }
.header .years ul { color: #4e4e4e; font-size: 12px; list-style: none; margin: -35px 0 0 0; padding: 0; position: absolute; }
.header .years ul li { float: left; list-style: none; margin: 0 10px 0 0; padding: 0; }
.header .years ul li a { color: #c6c6c6; }
/* Content
-----------------------------------------------------------------------------*/
.content { overflow:hidden; padding:0 0 15px 0;}
.content .about { width:345px; float:left; background:#fff; padding:15px 20px 30px 20px;}
.content .about .picture { float:left; width:110px; padding:5px 0 0 0;}
.content .about .picture img { display:block; margin:0 0 15px 0;}
.content .about p { margin:0;}
.content .about .box { width:210px; float:right;}
/* Content / Competition / Slider
-----------------------------------------------------------------------------*/
.content .competition{ float:right; width:460px; background:#fff; padding:15px 20px;}
.content .competition .slider {float:left;width:460px;height:210px;//height:186px;position:relative;padding-bottom:26px;}
.content .competition .sliderContent {float:left;width:460px;height:210px;clear:both;position:relative;overflow:hidden;}
.content .competition .sliderArrows a { display:none !important}
.content .competition .sliderContent .item {position:absolute;width:470px;height:210px;background:#fff; list-style:none; margin:0; padding:0; overflow:hidden; overflow:hidden}
.content .competition .sliderContent .item li { float:left; list-style:none; margin:0 15px 20px 10px; padding:0;}
.content .competition .sliderContent .item li a { width:91px; height:91px; display:block;}
.content .competition .sliderContent .item li a:hover img{ width:87px; height:87px; border:2px solid #fff;}
.content .competition .sliderBullets {z-index:50; width:100%; text-align:center; clear:both; height:10px; overflow:hidden; padding:10px 0 0 0;}
.content .competition .sliderBullets a {outline:none;margin:0 0 0 5px;width:12px;height:0;background: url(images/slider_pag.png) no-repeat;display:-moz-inline-box;display: inline-block;*zoom: 1;*display: inline;word-spacing: normal;vertical-align: top; padding:10px 0 0 0; overflow:hidden;}
.content .competition .sliderBullets .active {background-position:0 -10px;}
/* Content / Twitter
-----------------------------------------------------------------------------*/
.content .twitter { float:left; width:325px; background:#DA4837; padding:10px 30px;}
.content .twitter .twtr-tweet-wrap { padding:15px 0;}
.content .twitter .twtr-hd{padding:0 0 10px 0; display:block;background:#DA4837; position:relative; z-index:10; margin:0 20px 0 0;}
.content .twitter .twtr-hd h3{ font-size:23px !important;}
.content .twitter .twtr-bd { margin:-10px 0 0 0;}
.content .twitter .twtr-tweet { border-bottom:1px solid #E37669; margin:0 10px 0 0;}
.content .twitter .twtr-avatar { margin:0 20px 0 0;width:42px; height:42px;}
.content .twitter .twtr-img { width:42px; height:42px;}
.content .twitter .twtr-img img { width:42px; height:42px;}
.content .twitter .twtr-tweet-text { margin:0 0 0 62px !important;}
.content .twitter .twtr-ft { display:none;}
/* Content / News
-----------------------------------------------------------------------------*/
.content .news {float:right; width:440px;padding:10px 30px;background:#DA4837;}
.content .news ul { list-style:none; margin:0; padding:0;}
.content .news ul li {list-style:none; margin:0; padding:0 0 10px 0; border-bottom:1px solid #E37669; margin:0 0 8px 0; height: 66px; overflow: hidden;}
.content .news ul li:last-child { border-color:#DA4837;}
.content .news h2 { color:#fff; margin:0 0 10px 0;}
.content .news h3{ margin:0; padding:0; font-size:15px; color:#fff; display:block; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.content .news h3 a { font-size:15px; color:#fff; text-decoration:none; margin:0;}
.content .news p { font-size:12px; color:#fff; margin:0; line-height:14px; padding:0;}
.content .news a { color:#f0bd45; text-decoration:none; margin:0 0 0 40px;}
.content .news a:hover { text-decoration:underline}
/* Content / Container
-----------------------------------------------------------------------------*/
.content .block { background:url(images/block_bg.png) repeat-y 0 0; overflow:hidden; padding:0 0 10px 0;}
.container { width:524px; float:left;padding:15px 28px; background:#fff;}
.container h2 { overflow:hidden;}
.container span.category { display:block;padding:2px 15px 4px 15px;  line-height:26px; font-size:18px; color:#fff; background:#DA4836;display:-moz-inline-box;display: inline-block;*zoom: 1;*display: inline;word-spacing: normal;vertical-align: top;font-family:"Otrada",Arial, Helvetica, sans-serif; font-style:italic; margin:0 0 25px 0;}
.container .list { list-style:none; margin:0; padding:0;}
.container .list li { list-style:none; margin:0 0 25px 0; padding:0 30px 0 0; position:relative;}
.container .list li a { text-decoration:none;}
.container .list li h3 { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#3d3d3d; font-weight:bold; display:block; line-height:16px; width:360px; margin:0 0 5px 0;}
.container .list li p { font-size:12px; line-height:16px; color:#3d3d3d; padding:5px 0 0;}
.container .list li .hide { color:#b2b2b2; font-size:12px; font-style:italic; display:block; height:12px; line-height:12px; background:url(images/hide.png) no-repeat right 3px; //background-position: right 2px; padding:0 20px 0 0; position:absolute; top:0; right:0; display:none;}
.container .list li .hide:hover { background-position: right -9px;//background-position: right -10px; color:#DA4836;}
.container .list li .show { color:#b2b2b2; font-size:12px; font-style:italic; display:block; height:12px; line-height:12px; background:url(images/show.png) no-repeat right 3px; //background-position: right 2px; padding:0 20px 0 0; position:absolute; top:0; right:0;}
.container .list li .show:hover { background-position: right -9px;//background-position: right -10px; color:#DA4836;}

.preview {margin:0 0 15px 0; background:#fff;padding:15px 30px 25px 30px; width:243px; float:right;}
.bunner { float:right; width:303px; overflow:hidden;}
/* Content / Pages
-----------------------------------------------------------------------------*/
.pages { display:block; text-align:center; margin:0;padding:0; list-style:none; clear:both;}
.pages li {display:-moz-inline-box;display: inline-block;*zoom: 1;*display: inline;word-spacing: normal;vertical-align: top; margin:0 15px 0 -10px; padding:0; list-style:none;}
.pages li a { display:block; text-indent:-9999px; background:url(images/slider_pag.png) no-repeat 0 0; width:12px; height:10px;}
.pages li a:hover,.pages li.active a { background-position: bottom left;}

.contacts { float:left; width:272px; background:#fff; padding:15px 28px;}
.contacts p { margin:0 0 10px 0;}
.contacts .pic { display:block; text-align:center; padding:20px 0 25px;}
.contacts address { font-style:normal; padding:0 0 11px 0;//padding:0 0 15px 0;}
.contacts address span { display:block; text-align:left; overflow:hidden; line-height:18px;}
.contacts address span span {float:left; width:95px;}
.map { float:right; width:563px; overflow:hidden;}
/* Right_sidebar
-----------------------------------------------------------------------------*/
.right_sidebar { float:right; padding:15px 35px; width:233px; background:#fff;margin:0 0 10px 0;}

.right_sidebar .category {}
.right_sidebar .category i { white-space:nowrap; display:block; margin:0 0 15px 0;}
.right_sidebar .category h2 { margin:0 0 10px 0;}
.right_sidebar .category ul { list-style:none; margin:0; padding:0;}
.right_sidebar .category ul li{list-style:none; margin:0; padding:0; overflow:hidden; clear:both; display:block; margin:0 0 8px 0;}
.right_sidebar .category ul li a {font-family:"Otrada",Arial, Helvetica, sans-serif; font-size:12px; float:left; background:#3C3C3C; color:#fff; line-height:14px; padding:4px 8px 6px 8px; text-decoration:none;}
.right_sidebar .category ul li a:hover,.right_sidebar .category ul li.active a { background:#DA4836;}

/* Footer
-----------------------------------------------------------------------------*/
.footer { width:900px; margin:0 auto; overflow:hidden; padding:0 0 20px 0;}

.footer .partnerSlider {background:#fff; width:900px; margin:0 auto 20px auto; padding:12px 40px; position:relative;}
.footer .partnerSlider .partnersContent { background:#fff; width:900px; height:40px; position:relative; overflow: hidden;}
.footer .partnersContent ul { overflow:hidden; list-style:none; margin:0; padding:0;position: absolute;background:#fff;}
.footer .partnersContent ul li { float:left;list-style:none; width:100px; height:50px; margin:0 45px 0 0; padding:0; text-align: center;}
.footer .partnersContent ul li a { display:block;}

/*
.footer .partners { background:#fff; width:900px; margin:0 auto 20px auto; overflow:hidden; padding:12px 40px;}
.footer .partners ul { overflow:hidden; list-style:none; margin:0; padding:0;}
.footer .partners ul li { float:left;list-style:none; margin:0 35px 0 0; padding:0;}
.footer .partners ul li a { display:block; background:url(images/partners.png) no-repeat 0 0; height:40px; line-height:40px; text-indent:-9999px;}
.footer .partners ul li.ros a { width:93px;}
.footer .partners ul li.ros a:hover { background-position:bottom left;}
.footer .partners ul li.hack a { width:84px; background-position:-93px 0;}
.footer .partners ul li.hack a:hover { background-position:-93px 0; opacity:0.8}
.footer .partners ul li.bee a { width:84px; background-position:-177px 0;}
.footer .partners ul li.bee a:hover { background-position:-177px -40px;}
.footer .partners ul li.mega a { width:97px; background-position:-261px 0;}
.footer .partners ul li.mega a:hover { background-position:-261px -40px;}
.footer .partners ul li.free a { width:107px; background-position:-358px 0;}
.footer .partners ul li.free a:hover { background-position:-358px -40px;}
.footer .partners ul li.raek a { width:78px; background-position:-465px 0;}
.footer .partners ul li.raek a:hover { background-position:-465px -40px;}
.footer .partners ul li.infox a { width:78px; background-position:-543px 0;}
.footer .partners ul li.infox a:hover { background-position:-543px -40px;}
*/

.footer .box { float:left; overflow:hidden; margin:0 35px 0 0;}
.footer .box ul { list-style:none; margin:0 0 5px 0; padding:0; overflow:hidden;}
.footer .box ul li{ list-style:none; margin:0 15px 0 0; padding:0; float:left;line-height:30px; height:30px;}
.footer .box ul li a { text-decoration: none; font-size:13px; color:#858585;}
.footer .box ul li a:hover { color:#DA4837;}
.footer .box form {margin:0; padding:0; border:none;}
.footer .box form fieldset{ margin:0; padding:0; border:none;}
.footer .box form fieldset input[type=text] { border:1px solid #fff; padding:0 12px; background:#fff; font-size:11px; color:#c7c7c7; font-style:italic; height:24px; width:180px; line-height:24px;}
.footer .box form fieldset input[type=text]:focus { border-color:#DA4837;}
.footer .social { float:left;list-style:none; margin:0; padding:0;}
.footer .social li {display:-moz-inline-box;display: inline-block;*zoom: 1;*display: inline;word-spacing: normal;vertical-align: top;list-style:none; margin:0 12px 0 0; padding:0;}
.footer .copy { float:right; width:200px; text-align:right; font-size:13px; color:#b2b2b2; margin: 0; padding:0;}

/* Фотоконкурс */

.step {
  color: #3D3D3D;
  font-family: "Otrada",Arial,Helvetica,sans-serif;
  font-weight: normal;
  padding: 0;
  font-size: 20px;
  padding: 30px 0 30px 50px;
}
.one {
  border-bottom: 1px dashed #dedede;
  background: transparent url('images/step_one.png') no-repeat 0 23px;
}
.two {
  background: transparent url('images/step_two.png') no-repeat 0 23px;
}
.three {
  border-top: 1px dashed #dedede;
  border-bottom: 1px dashed #dedede;
  background: transparent url('images/step_three.png') no-repeat 0 23px;
}
.three span a {
  display: block;
  margin-top: 7px;
  font-size: 16px;
}
.preview.rules {
  font-size: 12px;
}
.rules ul, .rules ol {
  margin: 0;
  padding: 10px;
}
.rules ul li, .rules ol li {
  padding: 5px 0;
}
.rules ul {
  list-style: disc;
}
.docs {
  margin-top: 30px;
}
.docs div {
  float: left;
  background: #EEEEEE url(images/pdf.png) no-repeat 15px 20px;
  width: 180px;
  height: 50px;
  padding: 10px;
  padding-left: 60px;
  margin: 0 5px;
}
.logo {
  position: relative;
  margin-top: 35px;
}
.logo h5 {
  clear: both;
  margin: 15px 0;
}
.logo div {
  float: left;
  width: 120px;
  margin: 0 5px;
  text-align: center;
}
.logo > .spacer {
  height: 40px;
}
.mustache_details {
  background: #fff;
  padding: 15px 28px;
}
.mustache_details .details {
  margin: 10px 0;
  border-bottom: 1px solid #ccc;
}
.mustache_details #vk_like {
  width: 140px !important;
}
.mustache_details .details span {
  font-size: 12px;
}

.mustache_details .social {
  font-size: 11px;
}
.mustache_details .social td {
  padding: 0;
}
.mustache_details .comments {
  width: 300px;
}